body {
    background-image: url(../images/colonnata.jpg);
}

#container {
    color: #ffffff;
}

#container #contenuto {
    background-color: #c47818;
}

#container #contenuto #cartina {
    margin: 0;
    padding: 0;
    width: 500px;
    height: 449px;
}

#container #contenuto #foto {
    background-image: url(../images/foto_colonnata.jpg);
    width: 253px;
    height: 512px;
    float: left;
}

#container #contenuto #testo {
    float: left;
    width: 247px;
    height: 512px;
}

#container #contenuto #testo p {
    margin: 0;
    padding: 0;
}

#scrollbar_container {
    position:relative;
 }

#scrollbar_track {
     position:absolute;
     top:0;
     right:0;
     height:100%;
     width:14px;
     background-color:transparent;
     cursor:move;
}

#scrollbar_up {
    position: absolute;
    top: 0;
    right: 0;
    z-index:10;
    background-image: url(../images/arrow_icon_up.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
}

#scrollbar_down {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index:10;
    background-image: url(../images/arrow_icon_down.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
}

#scrollbar_handle {
     width:14px;
     background-color:#593913;
     cursor:move;
     -moz-border-radius: 7px;
     -webkit-border-radius: 7px;
     opacity:0.9;
     -moz-opacity:0.9;
 }


#scrollbar_content {
     overflow:hidden;
     width:500px;
     height:500px;
 }
